/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


#back-to-top{
    display: none!important;
}


#breadcrumbs > span span{
    position: relative;
    margin: 0 20px 0 0;
}
#breadcrumbs > span span::before{
    content: "";
    width: 2px;
    height: 15px;
    background-color: #079847;
    position: absolute;
    top: 4.5px;
    right: -10px;
}
#breadcrumbs > span span:last-child{
    margin: 0 0 0 0;
}
#breadcrumbs > span span:last-child::before{
    display: none;
}
.top-clip{
    clip-path: polygon(100px 0, 100% 0%, 100% 100%, 0 100%, 0 100px);
}

.clip-bottom-left{
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 90px 100%, 0 calc(100% - 90px));
}
.clip-bottom-left-small{
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 65px 100%, 0 calc(100% - 65px));
}

.clip-bottom-left-xs{
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 40px 100%, 0 calc(100% - 40px));
}


.top-clip-small{
    clip-path: polygon(66px 0, 100% 0%, 100% 100%, 0 100%, 0 66px);
}
.bottom-clip-xs{
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 25px 100%, 0 calc(100% - 25px));
}


.site-tab button.tab-item {
    position: relative;
	transition: all 0.5s ease;
	opacity:0.4;
}
.site-tab button.tab-item::before{
    content: "";
    width: 100%;
    height: 3px;
    background-color: #079847;
    bottom: -3px ;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease;
    position: absolute;
    top: auto;
}
.site-tab button.tab-item.e--selected::before{
    opacity: 1;
}
.site-tab button.tab-item.e--selected{
	opacity:1;
}

.text-line a{
    color: #F0F0F0;
    text-decoration-color: #F0F0F0;
}
.e-n-accordion-item .e-n-accordion-item-title{
    align-items: flex-end;
}


/* Responsive */
@media (max-width: 1199px) {
    

    .top-clip{
        clip-path: polygon(80px 0, 100% 0%, 100% 100%, 0 100%, 0 80px);
    }
    .clip-bottom-left{
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 60px 100%, 0 calc(100% - 60px));
    }
}


@media (max-width: 767px) {

    .clip-bottom-left-small{
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 50px 100%, 0 calc(100% - 50px));
    }
    .site-tab button.tab-item::before{
       background-color: rgba(255, 255, 255, 0.1); 
       opacity: 1;
    }
    .site-tab button.tab-item.e--selected::before{
        background-color: #079847; 
     }
}